Package: dansguardian / 2.10.1.1-5.1+deb9u1

Metadata

Package Version Patches format
dansguardian 2.10.1.1-5.1+deb9u1 1.0

The format of the patches in the package is not yet supported!